body{
	background-color: #DEDEDE;
	font-family: "Arial", sans-serif;
	background-image: url(stripe.png);

}

.middle{
	width: 775px;
	border: solid #000000;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-top-width: 2px;
	background-color: #FFFFFF;
}


.banner{
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}


.buttons{
	padding-top: 2px;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 1px;
}

.main-text{
	background-color: #FFFFFF;
	font-size: 10pt;
	padding: 25px;
	line-height: 1.5em;
	text-align: justify;

}


.section-title{
	color: #000000;
	text-align: left;
	font-size: 12pt;
	padding: 0px;
	font-weight: bold;
	border: solid #000000;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	margin-bottom: 10px;
}

	
.section-subtitle{
	color: #53451E;
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	line-height: 1.25em;
	padding-bottom: 10px;
	
}

.section-subsub{
	color: #000000;
	text-align: left;
	font-size: 8pt;
	font-weight: regular;
	padding-bottom: 25px;
	padding-top: 0px;


}
.caption{
	text-align: center;
	font-size: 9pt;

}

.section-subsubsub{
	color: #000000;
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;


}



.bottom{
	font-size: 11pt;
	width: 775px;
	font-weight: bold;
	padding: 5px;	
}

a:link {
	color: #000000;
}
/* unvisited link */


a:visited {
	color: #000000;
}  
/* visited link */

a:hover {
	color: #F16905;
}   
/* mouse over link */

a:active {
	color: #000000;
}   
/* selected link */

}


.main-references{
	line-height: 1em;
	text-align: left;
}


.list-style{
	list-style-type: circle;

}


a {
	text-decoration: none;
}

a img {
	border-width: 0px;
}

.main-text a{
	colour: #000000;
	font-weight: bold;

}

table{
	background-color: #FFFFFF;
	font-size: 9pt;
	text-align: center;
}


